﻿/* Generales */

html { font-size: 100%; }
body { font-size: 1em; font-family: Arial, Helvetica, sans-serif; }

a
{
    text-decoration: none!important;
    color: #003865;
    font-weight: bold;
    text-decoration: underline!important;
    cursor: pointer;
}

a:visited, a:link{
	color: #003865;
}

a:hover{
	color: #428bca;
}

img { vertical-align: middle; max-width: 100%; }
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }

p
{

}

h1
{
    background-color: #5bc1e7;
    color: #003865;
    font-size: 1.7em;
    font-weight: bold;
    padding: 18px 0px;
    box-shadow: 2px -1px 4px #b2b2b2;
    margin-bottom: 30px;
    margin-top: 7px;
    text-align: center;
    margin: 16px 0px;
    line-height: 1;
}

h1.left
{
    text-align: left;
    text-indent: 33px;
    margin: 0px 0px 16px 0px;
    line-height: 1;
}

h2
{
    background-color: #5bc1e7;
    color: #003865;
    font-size: 1.3em;
    font-weight: bold;
    padding: 10px 0px;
    margin-bottom: 30px;
    text-indent: 16px;
    margin: 24px 0px 12px 0px;
    line-height: 1;
}

.tituloCentrado{ text-align:center; }

h3
{
    color: #4aa4c5;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0px 10px 0px;
    line-height: 1;
}

ul li .titulo, p > span.negrita{ font-weight:bold; }
h3.sinmargen{ margin-top: 0px; }
p > span.subrayado{ text-decoration:underline; }
ul ul{ margin:0; }

table
{
    width: 100%;
    display: table;
    font-weight: bold;
    margin: 0 auto;
}

.tresColumnasMaster
{
	text-align: left;
	position: relative;
	display: inline-block;
	width: 100%;
}

.tresColumnasMaster div { float: left; padding-right:3%; width:33%; }
.tresColumnasMaster ul { list-style: none; text-align: center; font-weight: bold; }
.tresColumnasMaster .anual
{
	color: #E36C0A;
	font-size: 2em;
	border-bottom: thin solid #E36C0A;
	margin-bottom: 8px;
}
.tresColumnasMaster ul li{ color: #003865; }

.tresColumnasMaster .anual > a{ color: #E36C0A;!important }
.tresColumnasMaster .anual > a:hover{ color: #428bca;!important }

.tresColumnasMaster a
{
	text-decoration:none!important;
}

/* Contenedor General */

#contenedor
{
    min-width: 320px;
    width: 1024px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

/* Cabecera */

header
{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}

#xm-banner{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}

#mobile-banner{
    display: none;
}

.xm-banner-title{
    position: absolute;
    color: #f76900;
    font-size: 25px;
    z-index: 10;
    font-weight: bold;
    top: 38%;
    left: 2%;
}

#xmLogo
{
    position: absolute;
    z-index: 10;
    width: 140px;
    height: 126px;
    right: 0.8%;
    bottom: 20%;
    display: inline-block;
}

#xmLogueo
{
	display: none;
    right: 0px;
	color: #003865;
	font-size: 1.7em;
	font-weight: bold;
	top: 0px;
	padding: 12px;
	margin-right: 16px;
	cursor: pointer;
}

#xmLogueo:hover { color: #ed7b23; }

/* Seccion */

section
{
    background-color: #FFFFFF;
    border-radius: 10px;
    position: relative;
    z-index: 5;
    margin-top: -5px;
}

/* Pie de Pagina */

#pieDePagina
{
    background-color: #003865;
    color: #FFFFFF;
    text-align: center;
    padding: 20px 0px;
    position: relative;
    z-index: 5;
    font-size: 0.8em;
    display: inline-block;
    width: 100%;
}

#pieDePagina a
{
    color: #FFFFFF !important;
    text-decoration: none;
}

#RibbonContainer-TabRowLeft, .ms-cui-tts{
    display: none;
}

.ms-cui-topBar2{
    border-bottom: none;
    height: auto;
}

.ms-cui-TabRowRight{
    width: 100%;
}

.ms-cui-TabRowRight > span{
    display: none;
}

.s4-trc-container-menu{
    float: none;
    margin: 0 !important;	
}

#ribboninstructions{ display:none; }

/* Media Query tabletas */

@media only screen and (min-width: 768px) and (max-width: 1024px)
{
    /* Generales */
    body { font-size: 0.8em; }
    h3.sinmargen{ margin: 0px 4px 10px 4px;}

    /* Contenedor General */
    #contenedor { width: 768px; }

    /* Cabecera */
    header { padding: 0px; margin: 0px; }

    #xmLogo, #xmLogo img, #cabeceraEnlace
    {
        width: 113px;
        height: 113px;
    }

    #xmLogueo
    {
        font-size: 1.4em;
        margin-top: 67px;
        padding: 12px;
        margin-right: 16px;
        cursor: pointer;
        position: absolute;
        top: 0px;
    }

    /* Seccion */

    /* Pie de Pagina */
    #pieDePagina
    {
        padding: 16px 0px;
        font-size: 0.8em;
    }

}

/* Media Query big smartphone */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
    /* Generales */
    body { font-size: 0.7em; }
    h1.left{ text-align: center; text-indent: 0px; margin-bottom: 18px;}
    h3.sinmargen{ margin: 0px 12px 10px 12px;}
    
    /* Contenedor General */
    
    
    /* Cabecera */
    header
    {
        padding: 0px 0px 0px 0px;
        position: relative;
        margin-bottom: 13px;
    }

    #contenedor{  width: 480px; }

    #xmLogo, #cabeceraEnlace
    {
        width: 156px;
        height: 126px;
        right: 5px;
        bottom: 45px;
    }

    .xm-banner-title{
        top: 34%;
        font-size: 22px;
        left: 5%;
    }

    #xmLogueo
    {
        font-size: 1.3em;
        padding: 0px 0px 3px 0px;
        margin-right: 0px;
        top: 0px;
        margin-top: 0px;
        float: none;
        text-align: center;
        position: relative;
    }
    
    #desktop-banner{ display: none; }
    #mobile-banner{ display: block; }

    /* Seccion */
    .tresColumnasMaster div { width: 100%; }
    .tresColumnasMaster ul { padding: 0; }
    
    /* Pie de Pagina */
    #pieDePagina { padding: 5px 0px; }
    #pieDePagina span { display: block; }
}

/* Media Query small smartphone */
@media only screen and (min-width: 0px) and (max-width: 479px)
{
    /* Generales */
    body { font-size: 0.7em; }
    h1.left{ text-align: center; text-indent: 0px; margin-bottom: 10px;}
    h1{ font-size: 1.3em;}
    h3.sinmargen { margin: 0px 12px 10px 12px;}
    
    /* Contenedor General */
    #contenedor { min-width: 320px; width: 100%;}
    
    /* Cabecera */
    header
    {
        padding: 0px 0px 0px 0px;
        position: relative;
        margin-bottom: 13px;
    }
    
    #xmLogo, #cabeceraEnlace
    {
        width: 104px;
        height: 93px;
        right: 5%;
    }

    .xm-banner-title{
        top: 34%;
        font-size: 16px;
        left: 5%;
    }
    
    #xmLogueo
    {
        font-size: 1.3em;
        padding: 12px 0px 0px 0px;
        margin-right: 0px;
        top: 0px;
        margin-top: 0px;
        float: none;
        text-align: center;
        position: relative;
    }
    
    #desktop-banner{ display: none; }
    #mobile-banner{ display: block; }
    
    /* Seccion */
    .tresColumnasMaster div { width: 100%; }
    .tresColumnasMaster ul { padding: 0; }
    
    
    /* Pie de Pagina */

    #pieDePagina
    {
        padding: 5px 0px;
        font-size: 0.8em;
    }

    #pieDePagina span { display: block; }
}